@font-face {
  font-family: "finder-icons";
  src: 
  url("./finder-icons/finder-icons.woff") format("woff"),
    url("./finder-icons//finder-icons.ttf") format("truetype"),
    url("./finder-icons/finder-icons.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: "icomoon";
  src:
    url("./icomoon/icomoon.woff") format("woff"),
    url("./icomoon/icomoon.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ea-"],
[class*=" ea-"] {
  font-family: "icomoon" !important;
}

[class^="fi-"],
[class*=" fi-"] {
  font-family: "finder" !important;
}

[class^="ea-"],
[class*=" ea-"],
[class^="fi-"],
[class*=" fi-"] {
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
